dist-upgrade desinstallation de kde

Le
yoyo
Bonjour,

voilà après une mise à jour de ma debian testing, via aptitude dist-
upgrade, mon kde a été désinstallé.

Du coup j'ai dû réinstaller mon kde, et je me retrouve avec un kde 3.5.10 et
j'ai hérité de kmail 1.11.2 Version 4.2.2 (KDE 4.2.2).

quelqu'un à rencontrer le même problème.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jp willm
Le #19367061
Hello,

a écrit :
Bonjour,

voilà après une mise à jour de ma debian testing, via aptitude dist-
upgrade, mon kde a été désinstallé.

Du coup j'ai dû réinstaller mon kde, et je me retrouve avec un kde 3.5.10 et
j'ai hérité de kmail 1.11.2 Version 4.2.2 (KDE 4.2.2).

quelqu'un à rencontrer le même problème.



Presque le même :

Debian testing > apt-get dist-upgrade = plus de gnome ni de gdm...

Mais ça permet de faire le ménage :o)

--
jp willm
http://pagesperso-orange.fr/willms/
Cumbalero
Le #19367171
jp willm a écrit :
a écrit :



voilà après une mise à jour de ma debian testing, via aptitude dist-
upgrade, mon kde a été désinstallé.





Debian testing > apt-get dist-upgrade = plus de gnome ni de gdm...



Un grand classique, il manque le méta-paquet gnome-desktop ou kde-deskt op

A+
JF
jp willm
Le #19367501
Hello,

Cumbalero a écrit :
.

Un grand classique, il manque le méta-paquet gnome-desktop ou kde-desktop


Ce dernier devait y être lors de l'install d'origine, mais à dû être
enlevé lors d'une mise à jour sauvage (de gimp 2.4 > 2.6 par exemple).

J'aurais dû le remettre avant apt-get dist-upgrade...

Mais là, je ne le remets pas, car je peux me passer de pas mal de choses
qui l'accompagnent.

Merci :o)

--
jp willm
http://pagesperso-orange.fr/willms/
yoyo
Le #19368751
jp willm wrote:

Hello,

Cumbalero a écrit :
.

Un grand classique, il manque le méta-paquet gnome-desktop ou kde-desktop


Ce dernier devait y être lors de l'install d'origine, mais à dû être
enlevé lors d'une mise à jour sauvage (de gimp 2.4 > 2.6 par exemple).

J'aurais dû le remettre avant apt-get dist-upgrade...

Mais là, je ne le remets pas, car je peux me passer de pas mal de choses
qui l'accompagnent.

Merci :o)





du coup j'ai tout réinstaller car j'avais une impression qu'il y avait un
bordel monstre, des morceaux de kde3.5 et de kde4.

le seul hic c'est que je me retrouve avec kde4 maintenant.
jp willm
Le #19369161
Hello,

a écrit :

du coup j'ai tout réinstaller car j'avais une impression qu'il y avait un
bordel monstre, des morceaux de kde3.5 et de kde4.



Vu le sources.list cocktail que tu avais, ce n'est pas étonnant :o)
Je faisais la même erreur...


le seul hic c'est que je me retrouve avec kde4 maintenant.



Il est souvent utile :

- d'installer une stable complète à ses goûts et besoins,
- de la mettre à jour aptitude update + aptitude dist-upgrade
- puis de modifier le sources.list en "testing" ou actuellement "squeeze"
- et sur la base de ce nouveau sources.list de faire un aptitude update
+ aptitude dist-upgrade

J'avais pris quelques notes sur cette page (mais ce n'est pas une
bible...) :

http://pagesperso-orange.fr/willms/linux/stable_testing_sid.html


--
jp willm
http://perso.orange.fr/willms/index.html
Publicité
Poster une réponse
Anonyme